#wms_news_v1_headline {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; DISPLAY: none; BACKGROUND: url(/images/news_off.gif) #ffffff repeat-x; FLOAT: left; MARGIN: 0px; BORDER-LEFT: #000 1px solid; WIDTH: 100%; BORDER-BOTTOM: #000 1px solid; HEIGHT: auto
}
#wms_news_v1_world {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; DISPLAY: none; BACKGROUND: url(/images/news_off.gif) #ffffff repeat-x; FLOAT: left; MARGIN: 0px; BORDER-LEFT: #000 1px solid; WIDTH: 100%; BORDER-BOTTOM: #000 1px solid; HEIGHT: auto
}
#wms_news_v1_technology {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; DISPLAY: none; BACKGROUND: url(/images/news_off.gif) #ffffff repeat-x; FLOAT: left; MARGIN: 0px; BORDER-LEFT: #000 1px solid; WIDTH: 100%; BORDER-BOTTOM: #000 1px solid; HEIGHT: auto
}
#wms_news_v1_entertainment {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; DISPLAY: none; BACKGROUND: url(/images/news_off.gif) #ffffff repeat-x; FLOAT: left; MARGIN: 0px; BORDER-LEFT: #000 1px solid; WIDTH: 100%; BORDER-BOTTOM: #000 1px solid; HEIGHT: auto
}
#wms_news_v1_sports {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; DISPLAY: none; BACKGROUND: url(/images/news_off.gif) #ffffff repeat-x; FLOAT: left; MARGIN: 0px; BORDER-LEFT: #000 1px solid; WIDTH: 100%; BORDER-BOTTOM: #000 1px solid; HEIGHT: auto
}
#wms_news_v1_topbutton_holder {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 25px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px
}
#wms_news_v1_world_holder {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 25px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px
}
#wms_news_v1_technology_holder {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 25px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px
}
#wms_news_v1_entertainment_holder {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 25px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px
}
#wms_news_v1_sports_holder {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 25px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px
}
#wms_news_v1_content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; HEIGHT: auto; BORDER-BOTTOM-STYLE: none
}
#wms_news_v1_morenews {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; HEIGHT: auto; BORDER-BOTTOM-STYLE: none
}
#wms_news_v1_content A {
	TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none
}
#wms_news_v1_morenews A {
	TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none
}
#wms_morenews_tab {
	DISPLAY: block; MARGIN-LEFT: 20px; WIDTH: 116px; BACKGROUND-COLOR: #dbdbdb
}
#wms_morenews_section {
	BACKGROUND-COLOR: #dbdbdb
}
#wms_news_v1_divider {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 11px Verdana, Arial, Helvetica, sans-serif; WIDTH: 100%; COLOR: #000; PADDING-TOP: 0px; HEIGHT: auto; BACKGROUND-COLOR: #ffffff
}
#wms_news_v1_picholder {
	VERTICAL-ALIGN: middle; WIDTH: 130px; HEIGHT: 130px; BACKGROUND-COLOR: #000
}
#wms_news_v1_bottombutton {
	BORDER-RIGHT: #b3b3b3 1px solid; BORDER-TOP: #b3b3b3 1px solid; FONT: 9px/15px Verdana, Arial, Helvetica, sans-serif; BORDER-LEFT: #b3b3b3 1px solid; WIDTH: 130px; COLOR: #000; BORDER-BOTTOM: #b3b3b3 1px solid; HEIGHT: 15px; BACKGROUND-COLOR: #ececec; TEXT-ALIGN: center
}
#wms_news_v1_bottombutton A:link {
	COLOR: #000; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none
}
#wms_news_v1_bottombutton A:visited {
	COLOR: #000; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none
}
#wms_news_v1_bottombutton A:hover {
	COLOR: #0000ff; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none
}
#wms_news_v1_bottombutton A:active {
	COLOR: #000; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none
}
DIV#wms_news_v1_bottombutton:hover {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; BACKGROUND: #fff; BORDER-LEFT: #000 1px solid; CURSOR: pointer; BORDER-BOTTOM: #000 1px solid
}
#wms_news_v1_topbutton {
	BORDER-RIGHT: #000000 1px solid; BACKGROUND: url(/images/news_off.gif) repeat-x; FLOAT: left; MARGIN: 0px; FONT: bold 11px/20px Arial, Verdana, Helvetica, sans-serif; WIDTH: 19.5%; COLOR: #ffffff; HEIGHT: 22px; TEXT-ALIGN: center; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none
}
#wms_news_v1_topbutton_default {
	BORDER-RIGHT: #000000 1px solid; BACKGROUND: url(/images/news_on.gif) repeat-x; FLOAT: left; MARGIN: 0px; FONT: bold 11px/20px Arial, Verdana, Helvetica, sans-serif; WIDTH: 19.5%; CURSOR: default; COLOR: #666; HEIGHT: 22px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#wms_news_v1_topbutton A:link {
	COLOR: #ffffff; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none
}
#wms_news_v1_topbutton A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none
}
#wms_news_v1_topbutton A:hover {
	COLOR: #e0e0e0; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none
}
#wms_news_v1_topbutton A:active {
	COLOR: #ffffff; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none
}
DIV#wms_news_v1_topbutton:hover {
	CURSOR: pointer; TEXT-DECORATION: none
}
.wms_news_v1_content_text {
	FONT: 11px Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.wms_news_v1_link_text {
	FONT: 11px Verdana, Arial, Helvetica, sans-serif; BORDER-BOTTOM-STYLE: none
}
.wms_news_v1_title_text {
	FONT: bold 12px Verdana, Arial, Helvetica, sans-serif
}
A.wms_news_v1_title_text {
	FONT: bold 12px Verdana, Arial, Helvetica, sans-serif; BORDER-BOTTOM-STYLE: none
}
A.wms_news_v1_title_text:link {
	
}
#wms_news_v1_divider {
	BACKGROUND-COLOR: #ffffff
}
#wms_sports_v1 {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; FLOAT: left; MARGIN: 10px 0px 0px 3px; FONT: 9px Verdana, Arial, Helvetica, sans-serif; BORDER-LEFT: #000 1px solid; WIDTH: 100%; COLOR: #000; BORDER-BOTTOM: #000 1px solid; HEIGHT: auto
}
#wms_sports_v1 A:link {
	COLOR: #0000ff; TEXT-DECORATION: none
}
#wms_sports_v1 A:visited {
	COLOR: #000066; TEXT-DECORATION: none
}
#wms_sports_v1 A:hover {
	COLOR: #000066; TEXT-DECORATION: none
}
#wms_sports_v1 A:active {
	COLOR: #0000ff; TEXT-DECORATION: none
}
#wms_sports_v1_content {
	FLOAT: left; WIDTH: 100%; HEIGHT: auto
}
.wms_sports_v1_topbar {
	FLOAT: left; WIDTH: 100%; HEIGHT: 10px; BACKGROUND-COLOR: #10215a
}
.wms_sports_v1_headline_text {
	FONT: bold 10px Verdana, Arial, Helvetica, sans-serif; COLOR: #666
}
